@media(max-width:1480px) {
	   #carousel-reviews a.carousel-control.left, #carousel_reviews_responsive_1 a.carousel-control.left, #carousel_reviews_responsive_2 a.carousel-control.left, #produits_detail #galerie_produits a.carousel-control.left, #produits_detail #galerie_produits_responsive_1 a.carousel-control.left, #produits_detail #galerie_produits_responsive_2 a.carousel-control.left {
		height: 40px;
		left: 0;
		width: 40px;
	}
	
	#carousel-reviews a.carousel-control.right, #carousel_reviews_responsive_1 a.carousel-control.right, #carousel_reviews_responsive_2 a.carousel-control.right, #produits_detail #galerie_produits a.carousel-control.right, #produits_detail #galerie_produits_responsive_1 a.carousel-control.right, #produits_detail #galerie_produits_responsive_2 a.carousel-control.right {
		height: 40px;
		right: 0;
		width: 40px;
	}
    }

    @media(max-width:1169px) {
		 .wrapper {
        width: 100%;
    }

    .container-fluid {
        padding: 0 15px;
    }
	/*****************/
	.navbar-default .navbar-nav > li > a {
		padding: 23px 8px;
		font-size: 13px;
	}
	.desc_caption {
		font-size: 25px;
		line-height: 27px;
		padding-bottom: 1px;
	}
	.desc_caption2 {
		font-size: 25px;
		line-height: 27px;
	}
    }

    @media(max-width:991px) {
    
    /**********************************************/

	
	.referencement_titre {
    	font-size: 17px;
	}
	
	.fullscreen_carousel {
			display:none;	
		}
		
		.responsive_1 {
			display:block;	
		}
	/*************************/
	.navbar-default .navbar-nav > li > a {
		padding: 23px 6px;
		font-size: 14px;
	}
	.desc_caption, .desc_caption2{
		display:none;	
	}
	.texte-rond {
		max-width: 525px;
		width: 100%;
	}
	.margin-mobile{
		margin-bottom:35px;	
	}
	.description_produit .title h5 {
		font-size: 16px;
	}
	.bloc_texte .col-md-6 .texte_cms {
		max-width: none;
		width: 100%;
	}
	.content-img {
		padding-left: 0;
		text-align: center;
	}
	.offre.pair {
		float: none;
	}
	.offre-container #nuage{
		display: none;
		}
	.offre .title-offre{
		left: 0;
		padding-left: 90px;
		font-size: 19px;
		line-height: 20px;
		width: 400px;
		}
	.offre .content-offre{
		left: 0;
		padding-left: 90px;
		}
		
	
	.offre-container{width: 100% !important;}
	.navbar-nav {margin-top: 0px;}
	.header-info {top: -75px;}
	.navbar-nav {float: none;}
	.navbar-nav > li {
		float: none;
		display: inline-block;
	}
	.navbar{text-align:center;}
	.affix a.logo {
		display: none;
	}
}

@media(max-width:767px) {
    .col-xs-1,
    .col-sm-1,
    .col-md-1,
    .col-lg-1,
    .col-xs-2,
    .col-sm-2,
    .col-md-2,
    .col-lg-2,
    .col-xs-3,
    .col-sm-3,
    .col-md-3,
    .col-lg-3,
    .col-xs-4,
    .col-sm-4,
    .col-md-4,
    .col-lg-4,
    .col-xs-5,
    .col-sm-5,
    .col-md-5,
    .col-lg-5,
    .col-xs-6,
    .col-sm-6,
    .col-md-6,
    .col-lg-6,
    .col-xs-7,
    .col-sm-7,
    .col-md-7,
    .col-lg-7,
    .col-xs-8,
    .col-sm-8,
    .col-md-8,
    .col-lg-8,
    .col-xs-9,
    .col-sm-9,
    .col-md-9,
    .col-lg-9,
    .col-xs-10,
    .col-sm-10,
    .col-md-10,
    .col-lg-10,
    .col-xs-11,
    .col-sm-11,
    .col-md-11,
    .col-lg-11,
    .col-xs-12,
    .col-sm-12,
    .col-md-12,
    .col-lg-12 {
        padding-right: 0;
        padding-left: 0;
    }

    .bloc_actus .actus-row {
        margin: 0;
    }

    .navbar-nav {
        margin: 7.5px 15px;
    }
	
	.produit-row{
	/*width:299px;*/
	margin:20px  auto;
	}
	.navbar-nav {
		float: none;
	}
	.dropdown-menu {
		float: none;
		position: inherit;
	
	}
	.navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		background-color: #b7000f;
		left: 0;
		top: 0;
		margin-left:30px;
	}
	
	.menu_referencement li {
		float: none;
		padding-right: 15px;
		width: 100%;
	}
	.navbar-toggle{
		margin-top:-60px;
		background-color:transparent;
		border:none;
	}
	.navbar-default .navbar-toggle .icon-bar{
		height:4px;
		background-color:#b7000f;
		width:32px;
		border-radius:4px;
	}
	.navbar-default .navbar-toggle:hover .icon-bar{
		background-color:#b7000f;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color:transparent;
	}
	.navbar{
		min-height:inherit;
	}
	#page-maintenance {
		width:100%;
	}
	.ref_bloc{
		width:100%;
		margin-top:20px;
	}
	.liste_secteur{
		right: inherit;
		left:0;
	}
	.affix{ position:relative;}
	.liste_blocs .item_conseil {
		margin: 0 auto 40px;
		max-width: 400px;
	}
	footer .footer_bottom  ul.sx-social-icons {
		text-align: left;
	}
	
	.titre_conseil{
		margin:10px 0;
	}
	.liste_contenu, .bloc_actus .actus-row{
		max-width:300px;
		margin:20px auto 0;
	}
	
	.liste_blocs .item_conseil {
	margin: 0 auto 40px;
	max-width: 400px;
	display:inline-block;
	text-align:left;
	}
	.liste_blocs {
	text-align: center;
	}
	.img_bloc {
	float: none;
	padding-right: 0;
	}
	.bloc_cms_image {
	display: inline-block;
	margin-bottom: 30px;
	}
	.bloc_cms_image {
		float: none;
		padding-right: 0;
		margin-bottom: 25px;
		display:inline-block;
	}
/******************/
	.header-info {
		top: -105px;
	}
	a.logo {
		width: 50%;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 10px 6px;
	}
	.bloc_contenu {
		padding: 40px 0 35px;
	}
	.actus_home {
		padding: 40px 0;
	}
	.horaire {
		float: left;
		margin-top: 40px;
	}
	.content-img {
		padding-left: 0;
	}
	#produits_detail .div-right {
		text-align: left;
	}
	.actus-row .actus-suite a, a.lien_retour {
		width: 175px;
		height: 40px;
		font-size: 14px;
		line-height: 40px;
	}
	.titre-rond{
		font-size: 16px;
		line-height: 18px;
		}
	.description_produit .div-right {
		text-align: left;
	}
	.col_image_produit{margin-bottom: 20px;}
	.dropdown > .caret_cader .caret {
			color: #000;
			margin-right: 0;
			position: absolute;
			right: 0;
			top: 15px;
			transform: rotate(-90deg);
		}
	.navbar-nav li.dropdown > a:first-child {
			width: 95%;
		}
	.dropdown-menu > .dropdown > .caret_cader .caret {
			color: #000;
			margin-right: 0;
			position: absolute;
			right: 0;
			top: 9px;
			transform: rotate(-90deg);
		}
	.navbar-default a::before, .navbar-default li::before{
		background: none repeat scroll 0 0;
		}
	.navbar-collapse.in {
			overflow-y: hidden;
		}
		
	.navbar-collapse {
				max-height: 100%;
			}
	.navbar-default .navbar-nav > li > a {
				display:block;
			}
	.pair .content-offre, .pair .title-offre{
		padding-left: 140px;
		}
	#reparationclimatisation {
		padding-left: 0;
	}
	.flexslider-width {
		width: auto;
	}
	.flex-direction-nav a::before{font-size: 34px;}
	.navbar-nav > li {
		display: block;
		text-align: left;
	}
}




@media(max-width:600px) {
	.slider-wrapper {
        border: #FFF solid 2px;
    }

  .sx-sizer, .sx-item {
	margin:0  auto 20px;
	right:0;
}
	
	.referencement_titre {
    	text-align: center;
	}

	.referencement_fleche {
		float: none;
		margin: 10px auto 0;
	}
	.width-xs {
		margin-left: 0;
		width: 100%;
	
	}
	/****************/
	.carousel-caption {
		bottom: 0;
		padding-bottom: 0px;
	}
	.carousel-caption h4 {
		font-size: 13px;
		line-height: 13px;
	}
	h1 {
		font-size: 27px;
		line-height: 27px;
	}
	h2 {
		font-size: 16px;
	}
	.titre_param_actus {
		font-size: 27px;
		line-height: 27px;
	}
	.sx_galleria {
		height: 330px;
	}
	.carousel-caption{
		display:none;	
	}
	a.logo {
		width: 72%;
	}
	.rond-icone {
		width: 62px;
		height: 62px;
		border-radius: 62px;
	}
	.rond-icone i {
		bottom: 20%;
		font-size: 35px;
	}
	.titre_site {
		font-size: 15px;
		line-height: 15px;
	}
	h1 {
		font-size: 25px;
		line-height: 25px;
	}
	h2 {
		font-size: 15px;
	}
	.titre_param_actus {
		font-size: 23px;
		line-height: 23px;
	}
	h5 {
		font-size: 15px;
	}
	.description_produit .title h5{
		font-size: 16px;
		line-height: 20px;
		}
	
}
@media(max-width:400px) {
	.sx_galleria {
		height: 230px;
	}
	.description_produit .title h5 {
		font-size: 15px;
		line-height: 19px;
	}
	h1 {
		font-size: 20px;
		line-height: 25px;
	}
}